# Configuration : création par PASCAL, lundi 20/06/2005
APP_ID=GARNUCHE
APP_ALIAS=SCOLARITE_MOUNTAIN
#SAUT_URL=http://192.168.56.101/cgi-bin/WebObjects/ServAut.woa/wa
#SAUT_URL=http://10.254.236.100:2013/cgi-bin/WebObjects/ServAutisttnT.woa/wa/
SAUT_URL=http://10.254.236.100:2012/cgi-bin/WebObjects/ServAutISTTNR.woa/wa/

DEFAULT_TIME_ZONE=Europe/Paris
DEFAULT_PREFIXE=GARNUCHE
DEFAULT_TITLE=GESTION des ETUDIANTS : Plaquettes et Cartes
# Indique s'il faut utiliser l'authentification SAUT pour les utilisateurs des applications (login/mot de passe).
SAUT_USER=YES
# ---
# Paramètres utilisés par le module d'acquisition PHOTO
# ---
# Chemin du lanceur JAVA
PHOTO_LANCEUR=C:\\j2sdk1.4.2_18\\bin\\java.exe
# ---
# Localisation du programme d'Acquisition Photo : ne pas toucher
PHOTO_LOCALISATION=\\PrisePhoto
#PHOTO_LOCALISATION=C:\\scolarix\\Mountain.app\\PrisePhoto
# ---
# URL source photo 1 - SCOL
PHOTO_URL_CAMERA_1=http://192.168.21.102/camera/image.jpg
# salle 77Bis
#PHOTO_URL_CAMERA_2=http://axis4.scol.ens-cachan.fr/jpg/image.jpg

# ---
# URL source photo 2 - EDSP
#PHOTO_URL_CAMERA_2=http://axis3.scol.ens-cachan.fr/jpg/image.jpg

# ---
# Rotation par défaut de l'image (par pas de 90 degrés)
PHOTO_ROTATION=0
# ---
# Chemin d'écriture pour la photo
PHOTO_CHEMIN_PHOTO=C:\\Temp\\foto.jpg
# ---
# Chemin d'écriture pour le code à barres
PHOTO_CHEMIN_CODE=C:\\Temp\\toto.pdf
# ---
# URL d'écriture pour la plaquette
PLAQUETTE_URL_LOCALISATION=file:///C:/Temp/plaquette.pdf
# ---
# Date d'effet pour le certificat d'inscription
DATE_EFFET_CERTIFICAT=01/09/
# ---
# Date d'effet pour la couverture sociale
DATE_EFFET_COUVERTURE=01/10/
# ---
# Préfixe à mettre sur le code barre BU
CODE_BARRE_PREFIXE=E
